@media screen and (min-width: 1300px) {
  header.shrink {
    height: 3.2em;
  }
}

#topLogoContainer.shrink {
  height: 3em;
  padding: .1em;
  background-color: transparent;
  box-shadow: none;
}

@media screen and (min-width: 1021px) {
  #topLogoContainer.shrink {
    height: 4em;
    left: 0;
    background-color: #fff;
    box-shadow: none;
    z-index: 1000;
    top: .1em;
  }
}

@media screen and (min-width: 1100px) {
  #topLogoContainer.shrink {
    width: 17em;
    height: 5em;
    text-align: center;
    left: 3em;
  }
}

@media screen and (min-width: 1300px) {
  #topLogoContainer.shrink {
    width: 17em;
    background-color: #0071BC;
    border-bottom: #fff 2px solid;
    border-right: #fff 2px solid;
    border-left: #fff 2px solid;
    border-radius: 0 0 15px 15px;
    box-shadow: #000 0 0 10px;
    height: 7em;
    left: 2em;
    border-radius: 0 0 40px 40px;
  }
}

#logo.shrink {
  height: 80%;
  margin-top: .2em;
}

@media screen and (min-width: 1021px) {
  #logo.shrink {
    height: 90%;
    margin-top: .2em;
    z-index: 500;
  }
}

@media screen and (min-width: 1100px) {
  #logo.shrink {
    display: inline-block;
    height: 3em;
    margin-top: .7em;
  }
}

@media screen and (min-width: 1300px) {
  #logo.shrink {
    height: 3em;
    width: 80%;
    padding: .3em;
  }
}

@media screen and (min-width: 1300px) {
  #quoteButton.shrink {
    top: .5em;
  }
}

@media screen and (min-width: 1021px) {
  #topNavContainer.shrink {
    right: 15%;
    width: 70%;
    z-index: 2000;
  }
}

@media screen and (min-width: 1100px) {
  #topNavContainer.shrink {
    right: 10%;
  }
}

@media screen and (min-width: 1300px) {
  #topNavContainer.shrink {
    right: 20%;
    top: .5em;
  }
}

@media screen and (min-width: 1100px) {
  #logoText.shrink {
    position: static;
    display: inline;
    float: none;
    font-size: 2em;
    color: #0071BC;
  }
}

@media screen and (min-width: 1300px) {
  #logoText.shrink {
    width: 80%;
    color: #fff;
  }
}

a {
  text-decoration: none;
}

a:visited {
  color: #0071BC;
}

html {
  height: 100%;
}

body {
  font-family: 'dosis', sans-serif;
  height: 100%;
}

#menuText {
  display: none;
}

@media screen and (min-width: 400px) {
  #menuText {
    display: inline;
    position: fixed;
    font-size: 3em;
    font-family: 'dosis';
    right: 1.3em;
  }
}

@media screen and (min-width: 733px) {
  #menuText {
    display: none;
  }
}

header {
  width: 100%;
  height: 3em;
  text-align: center;
  position: fixed;
  box-shadow: #000 2px 0 10px;
  z-index: 2000;
  background-color: #fff;
  position: fixed;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@media screen and (min-width: 1021px) {
  header {
    height: 6em;
  }
}

#topLogoContainer {
  width: 50%;
  height: 4em;
  text-align: center;
  padding: 0 1%;
  margin: 0 auto;
  border-radius: 0 0 15px 15px;
  background-color: #0071BC;
  box-shadow: #000 0 0 10px;
  position: fixed;
  left: 24%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@media screen and (min-width: 400px) {
  #topLogoContainer {
    width: 12em;
    left: 2%;
  }
}

@media screen and (min-width: 1300px) {
  #topLogoContainer {
    width: 19em;
    height: 10em;
    text-align: center;
    border-bottom: #fff 2px solid;
    border-right: #fff 2px solid;
    border-left: #fff 2px solid;
    border-radius: 0 0 15px 15px;
    background-color: #0071BC;
    box-shadow: #000 0 0 10px;
    left: 15em;
  }
}

@media screen and (min-width: 1500px) {
  #topLogoContainer {
    left: 15%;
  }
}

#logo {
  background-image: url(../img/logo.png);
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@media screen and (min-width: 1300px) {
  #logo {
    display: inline-block;
    height: 5em;
    margin-top: .7em;
    width: 90%;
  }
}

#navBar {
  height: 2.8em;
  width: 2.8em;
  background-image: url(../img/mobileMenuWhite_1.png);
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
  top: .2em;
  right: .6em;
  text-align: center;
  margin: 0 auto;
}

@media screen and (min-width: 733px) {
  #navBar {
    display: none;
  }
}

#navContainer {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

#navContainer li a {
  color: #0071BC;
}

#navContainer li a:hover {
  color: #fff;
}

#navContainer li:hover {
  background-color: #0071BC;
  box-shadow: #000 0 2px 5px;
}

#navContainer li:focus {
  background-color: #0071BC;
  box-shadow: #000 0 2px 5px;
}

@media screen and (min-width: 733px) {
  #navContainer {
    display: none;
  }
}

#mobileNav {
  top: -25em;
  position: fixed;
  width: 75%;
  padding: 5em 0 1em 0;
  background-image: url(../img/pattern_1.jpeg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  z-index: 1000;
  border-radius: 0 0 25px 25px;
  box-shadow: #000 0 0 10px;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  left: 12.5%;
}

#mobileNav li {
  color: #0071BC;
  text-align: center;
  height: 1.2em;
  width: 90%;
  margin: .2em auto;
  font-size: 2.2em;
  border-bottom: #primaryColor 2px solid;
  border-radius: 25px;
  box-shadow: #000 0 0 3px;
  padding-top: .2em;
  background-color: rgba(255, 255, 255, 0.9);
}

#mobileNav li:hover {
  background-color: #0071BC;
  color: #fff;
  border-bottom: #fff 2px solid;
  box-shadow: #fff 0 0 10px inset;
}

@media screen and (min-width: 733px) {
  #mobileNav {
    display: none;
  }
}

#mobileNav.navActive {
  top: 0;
}

#gearLeft {
  width: 9%;
  height: auto;
  top: 2.3em;
  z-index: 2000;
  position: fixed;
  left: 4%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

@media screen and (min-width: 733px) {
  #gearLeft {
    display: none;
  }
}

#gearRight {
  width: 9%;
  height: auto;
  top: 2.3em;
  z-index: 2000;
  position: fixed;
  right: 4%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

@media screen and (min-width: 733px) {
  #gearRight {
    display: none;
  }
}

.spinLeft {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

.spinRight {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

#quoteButton {
  position: absolute;
  border-radius: 80px;
  background-color: #0071BC;
  width: 10em;
  height: 10em;
  right: -.4em;
  border: 2px #fff solid;
  z-index: 1000;
  top: 15em;
  color: #fff;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.7);
}

#quoteButton h2 {
  font-size: 2em;
}

#quoteButton:hover {
  background-color: #fff;
  border: 2px #0071BC solid;
  color: #0071BC;
  outline: none;
}

#quoteButton:active {
  background-color: #fff;
  border: 2px #0071BC solid;
  color: #0071BC;
  outline: none;
}

#quoteButton:focus {
  background-color: #fff;
  border: 2px #0071BC solid;
  color: #0071BC;
  outline: none;
}

@media screen and (min-width: 400px) {
  #quoteButton {
    top: 20em;
    right: 1.5em;
  }
}

@media screen and (min-width: 733px) {
  #quoteButton {
    right: 0;
    overflow: hidden;
  }
}

@media screen and (min-width: 850px) {
  #quoteButton {
    top: 35em;
  }
}

@media screen and (min-width: 1021px) {
  #quoteButton {
    position: fixed;
    top: 0;
    right: .5em;
    height: 3em;
    width: 20em;
    z-index: 3000;
  }
}

#quoteButtonText {
  font-size: 4em;
}

#topNavContainer {
  display: none;
}

@media screen and (min-width: 733px) {
  #topNavContainer {
    position: fixed;
    float: left;
    display: inline-block;
    z-index: 3000;
    right: .4em;
    top: .5em;
    font-family: 'dosis', sans-serif;
  }
  #topNavContainer ul {
    float: right;
  }
  #topNavContainer a {
    color: #0071BC;
  }
  #topNavContainer a:hover {
    color: #fff;
  }
  #topNavContainer li {
    float: left;
    margin: 0 auto;
    font-size: 1.5em;
    padding: .2em;
    background-color: #fff;
  }
  #topNavContainer li a {
    color: #0071BC;
  }
  #topNavContainer li a:hover {
    color: #fff;
  }
  #topNavContainer li:hover {
    background-color: #0071BC;
    box-shadow: #000 0 2px 5px;
  }
  #topNavContainer li:focus {
    background-color: #0071BC;
    box-shadow: #000 0 2px 5px;
  }
}

@media screen and (min-width: 1021px) {
  #topNavContainer {
    top: 3.2em;
  }
  #topNavContainer li {
    font-size: 2em;
    border-bottom: 2px #0071BC solid;
    border-radius: 25px;
    padding: 0 .5em;
    margin: 0 .2em;
    box-shadow: #000 1px 1px 5px;
  }
}

@media screen and (min-width: 1500px) {
  #topNavContainer {
    right: 15%;
  }
}

#logoText {
  display: none;
}

@media screen and (min-width: 1021px) {
  #logoText {
    display: inline-block;
    position: absolute;
    top: .3em;
    left: 25%;
    font-size: 2em;
    font-family: 'dosis', sans-serif;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    width: 20em;
    height: 3em;
    z-index: 3000;
  }
}


@media screen and (min-width: 1300px) {
  #logoText {
    display: inline;
    float: none;
    position: static;
    top: 0;
    left: 0;
    margin: 0 auto;
    color: #fff;
  }
}

.spinLeft {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

.spinRight {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.topImage {
  width: 100%;
  height: 15em;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media screen and (min-width: 400px) {
  .topImage {
    height: 20em;
  }
}

@media screen and (min-width: 850px) {
  .topImage {
    height: 30em;
  }
}

@media screen and (min-width: 1400px) {
  .topImage {
    height: 40em;
  }
}

.topImage {
  background-image: url(../img/mdiPic-32.jpg);
}

#infoContainer {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  position: relative;
}

.sizeTitle {
  font-size: 2em;
  margin: .5em auto;
  text-align: center;
}

@media screen and (min-width: 725px) {
  .sizeTitle {
    padding-top: 15em;
  }
}

#videoContainer {
  width: 100%;
  display: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 9999;
  max-height: 35em;
  text-align: center;
}

@media screen and (min-width: 1300px) {
  #videoContainer {
    padding: 5em 0;
	  margin: 0 auto;
  text-align: center;
  width: 95%;
  max-width: 900px;
  }
}

#videoContainer video {
  margin: 0 auto;
  text-align: center;
  width: 95%;
  max-width: 900px;
  padding-top: 4em;
}

#videoContainer.active {
  display: block;
}

#videoButton button {
  background-color: #0071BC;
  color: #fff;
  outline: none;
  border: none;
  border-radius: 10px;
  height: 4em;
  padding: 0 1em;
  margin-top: 2em;
  font-size: .5em;
}

#videoButton button:hover, #videoButton button:focus, #videoButton button:active {
  color: #0071BC;
  background-color: #fff;
}

#newSize {
  width: 80%;
  height: 15em;
  margin: 2em auto 0 auto;
  background-image: url(../img/mdiPic-31.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  box-shadow: #000 0 2px 10px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 30em;
}

@media screen and (min-width: 550px) {
  #newSize {
    width: 25em;
  }
}

@media screen and (min-width: 725px) {
  #newSize {
    width: 45%;
    margin-left: 2.5%;
    float: left;
    margin-top: 5em;
  }
}

@media screen and (min-width: 850px) {
  #newSize {
    height: 20em;
    margin: 5em 0 0 5%;
  }
}

@media screen and (min-width: 1224px) {
  #newSize {
    margin-left: 12%;
  }
}

@media screen and (min-width: 1600px) {
  #newSize {
    margin-left: 15%;
  }
}

@media screen and (min-width: 1728px) {
  #newSize {
    margin-left: 20%;
  }
}

@media screen and (min-width: 2000px) {
  #newSize {
    margin-left: 24%;
  }
}

#newSize h3 {
  border-radius: 100px;
  width: 5.5em;
  height: 43m;
  background-color: #0071BC;
  border: #000 2px solid;
  position: absolute;
  right: -1.5em;
  bottom: -1.5em;
  padding: 1.8em 0;
  color: #fff;
  font-size: 1.2em;
  border-radius: 100px;
  vertical-align: center;
}

#description {
  width: 75%;
  margin: 2em auto;
  font-size: 1.7em;
  padding-bottom: 1em;
  max-width: 20em;
}

#description h1 {
  font-size: 1.5em;
  margin-bottom: .4em;
}

@media screen and (min-width: 725px) {
  #description {
    width: 45%;
    margin-right: 2.5%;
    float: right;
    border-bottom: none;
    padding: .2em;
  }
}

@media screen and (min-width: 1300px) {
  #description {
    margin-right: 7%;
  }
}

@media screen and (min-width: 1500px) {
  #description {
    margin-right: 15%;
    margin-top: 4em;
  }
}

@media screen and (min-width: 1600px) {
  #description {
    margin-right: 20%;
  }
}

@media screen and (min-width: 2100px) {
  #description {
    margin-right: 20%;
  }
}

@media screen and (min-width: 2200px) {
  #description {
    margin-right: 24%;
  }
}

@media screen and (min-width: 2400px) {
  #description {
    margin-right: 27%;
  }
}

#pricesContainer {
  width: 90%;
  margin: 0 auto;
  font-size: 3em;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media screen and (min-width: 725px) {
  #pricesContainer {
    padding-top: 10em;
  }
}

@media screen and (min-width: 900px) {
  #pricesContainer {
    width: 100%;
    height: 100%;
  }
}

@media screen and (min-width: 725px) {
  #pricesContainer h1 {
    border-top: #0071BC;
    width: 80%;
    margin: 0 auto;
  }
}

.change {
  font-size: 1em;
  text-align: center;
  width: 80%;
  margin: .2em auto;
}

.sandp {
  width: 100%;
  text-align: center;
  position: relative;
  border: #000 2px solid;
  margin: .2em auto;
  border-radius: 5px;
  color: #fff;
  background-color: #0071BC;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 350px;
}

@media screen and (min-width: 900px) {
  .sandp {
    width: 7em;
    display: inline-block;
    margin: .5em .5em;
  }
}

.sandp:hover {
  box-shadow: 1px 1p 15px #000;
  border: 2px solid #fff;
}

.sandp:focus {
  box-shadow: 1px 1p 15px #000;
  border: 2px solid #fff;
}

.sandp form {
  width: 100%;
  margin: 0 auto;
}

.button {
  width: 20em;
  height: 2.75em;
  border: 0;
  border-radius: 3px;
  background-color: #0071BC;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  margin: 0 auto;
}

@media screen and (min-width: 900px) {
#sizeBox {
	position: relative;
	width: 75%;
	margin: 0 auto;
	text-align: center;
}
}
#size_1, 
#size_2, 
#size_3, 
#size_4, 
#size_5, 
#size_6, 
#size_7, 
#size_8, 
#size_9, 
#size_10 {
  margin: .5em auto;
  height: 2.25em;
  line-height: 2.25em;
}

#size_1 > form,
#size_2 > form,
#size_3 > form,
#size_4 > form,
#size_5 > form,
#size_6 > form,
#size_7 > form,
#size_8 > form,
#size_9 > form,
#size_10 > form {
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  
}
#sizeBox form > p,
#sizeBox form > button {
	flex: 1 0 30%;
	color: #fff;
}
#sizeBox form > p.size,
#sizeBox form > p.price {
	font-size: 1.5em;
}
#sizeBox form > button {
	color: #fff;
	font-weight: bold;
  }
@media screen and (min-width: 900px) {
	#size_1, 
#size_2, 
#size_3, 
#size_4, 
#size_5, 
#size_6, 
#size_7, 
#size_8, 
#size_9, 
#size_10 {
	display: inline-block;
	vertical-align: top;
	margin: .5em auto;
	height: auto;
	line-height: auto;
}
#size_1 > form,
#size_2 > form,
#size_3 > form,
#size_4 > form,
#size_5 > form,
#size_6 > form,
#size_7 > form,
#size_8 > form,
#size_9 > form,
#size_10 > form {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  
}
#sizeBox form > p,
#sizeBox form > button {
	flex: auto;
	color: #fff;
}
#sizeBox form > p.size,
#sizeBox form > button {
	font-size: 2em;
	padding: .5em;
}
#sizeBox form > button {
	font-size: 1.25em;
	padding: .5em;
}
.button {
	width: 96%;
	height: 8em;
	padding: 0;
	display: inline;
}
}


footer {
  position: absolute;
  width: 100%;
  height: 5em;
  text-align: center;
  background-color: #0071BC;
  color: #fff;
  font-size: 1.2em;
  margin: 0 auto;
}

footer p {
  width: 90%;
  text-align: center;
  margin: 0 auto;
}

footer a {
  text-decoration: none;
  color: #fff;
}

footer button {
  height: 3.5em;
  border-radius: 10px;
  background-color: #fff;
  color: #0071BC;
  margin-top: .5em;
}

footer button a {
  color: #0071BC;
  padding: 0 .5em;
}
